python-wstool

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2022-07-22 23:29:54
python3-sphinx
1:4.5.0-3.fc37
1:5.0.2-1.fc37
1
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
1
subversion
1.14.2-3.fc37
1.14.2-5.fc37
1
mercurial
6.1.3-3.fc37
6.2-2.fc37
1
git
2.37.0-0.1.rc1.fc37
2.37.1-1.fc37
1
python3-devel
3.11.0~b3-4.fc37
3.11.0~b4-1.fc37
1
python3-sphinxcontrib-qthelp
1.0.3-9.fc37
1.0.3-10.fc37
2
systemd
251.2-1.fc37
251.3-1.fc37
2
perl-interpreter
4:5.36.0-488.fc37
4:5.36.0-490.fc37
2
perl-lib
0.65-488.fc37
0.65-490.fc37
2
python3-sphinxcontrib-jsmath
1.0.1-16.fc37
1.0.1-17.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b4-1.fc37
2
perl-IPC-Open3
1.22-488.fc37
1.22-490.fc37
2
perl-File-Basename
2.85-488.fc37
2.85-490.fc37
2
python3-packaging
21.3-4.fc37
21.3-5.fc37
2
perl-File-Find
1.40-488.fc37
1.40-490.fc37
2
glibc
2.35.9000-22.fc37
2.35.9000-29.fc37
2
python3
3.11.0~b3-4.fc37
3.11.0~b4-1.fc37
2
python3-snowballstemmer
1.9.0-12.fc37
2.2.0-1.fc37
2
perl-libs
4:5.36.0-488.fc37
4:5.36.0-490.fc37
2
tzdata
2022a-2.fc37
2022a-3.fc37
2
perl-Git
2.37.0-0.1.rc1.fc37
2.37.1-1.fc37
2
python3-rpm-macros
3.11-1.fc37
3.11-3.fc37
2
emacs-filesystem
1:27.2-11.fc37
1:28.1-2.fc37
2
git-core
2.37.0-0.1.rc1.fc37
2.37.1-1.fc37
2
python-rpm-macros
3.11-1.fc37
3.11-3.fc37
2
python3-docutils
0.17.1-3.fc37
0.18.1-1.fc37
2
git-core-doc
2.37.0-0.1.rc1.fc37
2.37.1-1.fc37
2
python3-sphinxcontrib-htmlhelp
2.0.0-5.fc37
2.0.0-6.fc37
2
subversion-libs
1.14.2-3.fc37
1.14.2-5.fc37
2
python3-requests
2.27.1-5.fc37
2.28.1-1.fc37
2
glibc-common
2.35.9000-22.fc37
2.35.9000-29.fc37
3
systemd-libs
251.2-1.fc37
251.3-1.fc37
3
perl-overload
1.35-488.fc37
1.35-490.fc37
3
dbus
1:1.14.0-1.fc37
1:1.14.0-2.fc37
3
zlib
1.2.11-31.fc36
1.2.12-3.fc37
3
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
3
sqlite-libs
3.38.5-2.fc37
3.39.1-1.fc37
3
perl-vars
1.05-488.fc37
1.05-490.fc37
3
perl-Encode
4:3.17-488.fc37
4:3.18-489.fc37
3
systemd-rpm-macros
251.2-1.fc37
251.3-1.fc37
3
perl-Errno
1.36-488.fc37
1.36-490.fc37
3
python3-pyparsing
2.4.7-12.fc37
3.0.9-1.fc37
3
libb2
0.98.1-6.fc37
3
perl-Symbol
1.09-488.fc37
1.09-490.fc37
3
libgcc
12.1.1-1.fc37
12.1.1-3.fc37
3
systemd-pam
251.2-1.fc37
251.3-1.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.2.fc37
3
libstdc++
12.1.1-1.fc37
12.1.1-3.fc37
3
perl-POSIX
2.03-488.fc37
2.03-490.fc37
3
glibc-minimal-langpack
2.35.9000-22.fc37
2.35.9000-29.fc37
3
python-srpm-macros
3.11-1.fc37
3.11-3.fc37
3
pam-libs
1.5.2-12.fc37
1.5.2-13.fc37
3
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
3
perl-Fcntl
1.15-488.fc37
1.15-490.fc37
3
openssl-libs
1:3.0.3-1.fc37
1:3.0.5-1.fc37
3
kmod-libs
29-7.fc36
30-1.fc37
3
perl-IO
1.50-488.fc37
1.50-490.fc37
3
perl-DynaLoader
1.52-488.fc37
1.52-490.fc37
3
glibc-gconv-extra
2.35.9000-22.fc37
2.35.9000-29.fc37
3
gdbm-libs
1:1.22-2.fc36
1:1.23-1.fc37
3
libfido2
1.11.0-1.fc37
1.11.0-2.fc37
4
openldap
2.6.2-2.fc37
2.6.2-3.fc37
4
setup
2.13.10-1.fc37
2.14.1-1.fc37
4
perl-mro
1.26-488.fc37
1.26-490.fc37
4
authselect-libs
1.4.0-1.fc37
1.4.0-2.fc37
4
perl-Socket
4:2.033-488.fc37
4:2.035-1.fc37
4
pam
1.5.2-12.fc37
1.5.2-13.fc37
4
perl-File-stat
1.12-488.fc37
1.12-490.fc37
4
libidn2
2.3.2-4.fc36
2.3.3-1.fc37
4
crypto-policies
20220428-1.gitdfb10ea....
20220428-2.gitdfb10ea....
4
popt
1.19~rc1-1.fc37
1.19~rc1-2.fc37
4
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
perl-SelectSaver
1.02-488.fc37
1.02-490.fc37
4
perl-overloading
0.02-488.fc37
0.02-490.fc37
4
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
4
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.2.fc37
4
perl-Getopt-Std
1.13-488.fc37
1.13-490.fc37
4
libgomp
12.1.1-1.fc37
12.1.1-3.fc37
4
ca-certificates
2021.2.52-3.fc36
2022.2.54-2.fc37
4
make
1:4.3-8.fc37
1:4.3-9.fc37
B
fedora-release-common
37-0.5
37-0.7
B
dbus-common
1:1.14.0-1.fc37
1:1.14.0-2.fc37
B
binutils-gold
2.38-15.fc37
2.38-17.fc37
B
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.2.fc37
B
perl-subs
1.04-488.fc37
1.04-490.fc37
B
libgpg-error
1.45-1.fc37
dwz
0.14-2.fc35
0.14-6.fc37
B
lua-libs
5.4.4-2.fc37
5.4.4-3.fc37
B
perl-if
0.61.000-488.fc37
0.61.000-490.fc37
B
qt5-srpm-macros
5.15.4-1.fc37
5.15.5-1.fc37
B
fedora-gpg-keys
37-0.2
37-0.3
B
fedora-repos
37-0.2
37-0.3
B
libcbor
0.7.0-5.fc36
0.7.0-6.fc37
B
fedora-repos-rawhide
37-0.2
37-0.3
B
fedora-release
37-0.5
37-0.7
B
fedora-release-identity-basic
37-0.5
37-0.7
B
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.2.fc37
B
binutils
2.38-15.fc37
2.38-17.fc37
B
perl-Class-Struct
0.66-488.fc37
0.66-490.fc37
B
libgcrypt
1.10.1-3.fc37
authselect
1.4.0-1.fc37
1.4.0-2.fc37
B
gc
8.0.6-2.fc36
8.0.6-3.fc37
B
complete
2022-06-23 00:04:15
No dependency changes